<?xml version="1.0"?>
<level levelNumber="7" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="513.893" y="264" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="1" zLayer="1" x="543.893" y="235" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="2" x="587.667" y="228" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="601.893" y="201" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="663.227" y="263" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="630.56" y="321" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="601.893" y="349.323" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="553.627" y="326.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="514.226" y="286.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="792.225" y="264" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="10" zLayer="1" x="822.225" y="235" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="11" zLayer="2" x="868.001" y="228.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="3" x="880.225" y="201" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="4" x="941.559" y="263" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="5" x="908.892" y="321" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="880.225" y="349.323" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="7" x="831.959" y="326.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="8" x="792.558" y="286.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="239.227" y="264" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="1" x="269.227" y="235" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="20" zLayer="2" x="316.669" y="228.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="3" x="327.227" y="201" angle="-45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="4" x="388.561" y="263" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="5" x="355.894" y="321" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="327.227" y="349.323" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="7" x="278.961" y="326.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="239.56" y="286.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="0" x="652.893" y="404" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="28" zLayer="1" x="682.893" y="375" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="2" x="727.002" y="367.668" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="3" x="740.893" y="341" angle="-45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="4" x="802.227" y="403" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="5" x="769.56" y="461" angle="45" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="6" x="740.893" y="489.323" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="7" x="692.627" y="466.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="8" x="653.226" y="426.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="375.56" y="407.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="1" x="405.56" y="378.333" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="2" x="451.001" y="367.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="3" x="463.56" y="344.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="4" x="524.893" y="406.333" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="5" x="492.227" y="464.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="6" x="463.56" y="492.656" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="7" x="415.294" y="469.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="8" x="375.893" y="429.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="101.223" y="407.666" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="1" x="131.223" y="378.666" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="2" x="177.331" y="367" angle="0" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="3" x="189.223" y="344.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="4" x="250.557" y="406.666" angle="-45.3438" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="5" x="217.89" y="464.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="6" x="189.223" y="492.989" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="7" x="140.957" y="470" angle="-45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="101.556" y="430" angle="-45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>52</under>
	</card>
	<card id="55" zLayer="-1" x="301.893" y="493.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<under>56</under>
	</card>
	<card id="56" zLayer="-2" x="301.893" y="500.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>55</over>
	</card>
	<card id="58" zLayer="-1" x="578.892" y="491.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<under>59</under>
	</card>
	<card id="59" zLayer="-2" x="578.892" y="498.333" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>58</over>
	</card>
	<card id="60" zLayer="0" x="741.559" y="191.997" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>61</over>
	</card>
	<card id="61" zLayer="1" x="741.559" y="197.664" angle="45.5939" assignedValue="-1" isSpecial="false">
		<under>60</under>
	</card>
	<card id="63" zLayer="0" x="463.56" y="191.997" angle="45.5939" assignedValue="-1" isSpecial="false">
		<over>64</over>
	</card>
	<card id="64" zLayer="1" x="463.56" y="197.664" angle="45.5939" assignedValue="-1" isSpecial="false">
		<under>63</under>
	</card>
</level>
